Device or computer program capable of encoding and/or decoding a digital data stream or signal.

learn more… | top users | synonyms

0
votes
1answer
58 views

Issues burning .iso images with 14.r04 Trusty Tahr

Hello to the people of Ubuntu Universe! I am having tremendous difficulty burning .iso images on 14.04 Trusty Tahr. I have used Brasero, K3B, and/or XFburn. I have tried just about everything gui ...
1
vote
1answer
15 views

Why is single_cmd Alsa option for debugging only?

According to Alsa documentation, single_cmd option is for debugging only : single_cmd - Use single immediate commands to communicate with codecs (for debugging only) NB: If you get ...
0
votes
0answers
18 views

I Am Using Acer Aspire & Sony Vaio latop i want to install linux good version for them [duplicate]

I Am Using Acer Aspire & Sony Vaio latop i want to install linux good version & easy to get codecs work for them to install inside windows, Suggest me which ubuntu is good version currently ...
0
votes
1answer
40 views

Which Ubuntu / Linux version have include plugins (Network,Audio / Video)

I have used Linux Mint years back, That version has every plugins or Codecs (we normally called Drivers for windows) means (Network,Audio/video)etc... I lost That dvd. Most of the linux versions have ...
0
votes
1answer
22 views

How to make Pinta save .svg files?

Is there a codec pack or something that lets me save SVG and XPM files with Pinta???
0
votes
1answer
59 views

Pre-installed GStreamer 0.10 does not recognized the installed element “ladspa-gate”

I am new to gstreamer, and wanted to set it up such that I can explore most plugins (good, bad, ugly, etc.). I recently started using gstreamer 0.10 and intended to use it to process audio files. I ...
0
votes
1answer
43 views

Ubuntu 12.04 missing VP8 and Opus codec

I am struggling to get back codecs VP8 and Opus, which I managed to remove incidentally. I am not sure about how or what the commands were. These codecs should be installed and recognized by the ...
7
votes
1answer
312 views

How do I solve green layer problem while playing HEVC in Ubuntu 14.04?

I have a HEVC (x.265) video. I am trying to play it in latest VLC (Rincewind 2.1.6) in Ubuntu 14.04. I have already installed VLC plugin for HEVC. Here is the screenshot: However, when I try to play ...
0
votes
0answers
212 views

Video Conversion: H264-MPEG-4 AVC (part 10) (avc1) with Transmageddon for Video Camera

My goal is to transfer videos from my hard drive to my video camera (Kodak Playsport zx3) and be able to play them on my video camera. I don't know to much about video cameras, but I would assume ...
0
votes
0answers
57 views

Ubuntu not detecting Wired Connection and automatically disconnecting

connection information in images after detecting but no internet access, here driver details not not give what does it mean? and also i am not able to play videos and songs it is asking for codecs. ...
0
votes
0answers
25 views

problems with codecs!

hello my name is rogerio and use ubuntu 14:04 to half a year, and I have a problem that I have a relationship with the codecs, when I'm listening to a song I usually jump to a certain point her or ...
2
votes
2answers
110 views

transcode: Which Video output format?

I know how to use google, but if I search for "transcode: Which Video output format?" I get a lot of results which are more then seven years old. I am not a video codec guru, but AFAIK there was a ...
0
votes
1answer
39 views

Totem player plays wav files randomly

When I play a wave file with totem, it usually does not play them. In 20% of cases it play the file and in 80% of the cases it does not do anything for the same file(like when the file has problem)! ...
1
vote
0answers
88 views

H264 firefox standalone on Ubuntu 14.10 [duplicate]

I'm on Ubuntu 14.10. FF 35 has support form H264 and VP8, but not MSE and VP9. That is ok, and confirmed by youtube html5 page, https://www.youtube.com/html5, as you see the screen #1 here: ...
0
votes
1answer
39 views

Unable to import video files to flowblade

I'm using flowblade 0.8 and I can't import video files of any kind. I had this problem before and it was solved by installing some codecs. Unfortunatly I forgot to take a note about which packeges ...
1
vote
0answers
307 views

How to speed up rendering kdenlive Ubuntu 14.04?

I am using kdenlive on my Ubuntu1 14.04. When i render videos, it is very slow. Takes as much time as the length of video. I have Dell XPS L502X with Nvidia GeForce 540M. Is there anyway i can use my ...
1
vote
3answers
273 views

error opening video .dat file

I am trying to play a video cd with VLC media player which has octet stream and .dat file extension but VLC media player is not able to play individual files from VCD. I've tried: sudo apt-get ...
3
votes
1answer
225 views

ubuntu 14.04 “didn't get a playback URI on entry file:///*”

I installed Ubuntu on my Chromebook via Crouton. Everything went great but I got problems with my mp3 playback. I can't play my mp3 files in Rhythmbox. Rhythmbox says "didn't get a playback URI on ...
1
vote
1answer
76 views

Movies are rendering without sound. [14.10] [closed]

I have ubuntu 14.10 and I have really big problem with rendering video. Sound is working great when I play it from desktop or when I listen it in movie editor, but when I render movie with soundtrack, ...
0
votes
0answers
159 views

ubuntu-restricted-extras installed but doesn't work

I've recently upgraded from 12.10 to 14.04, which worked fine basically. Obviously the codecs for mp3, avi etc. haven't worked afterwards so I installed ubuntu-restricted-extras, but I'm still unable ...
-1
votes
1answer
187 views

how can i run mp4 movie on my ubuntu OS?

Hey friends I recently downloaded a movie from YIFY torrents.. it is in MP4 format.. but it is not playing in VLC player.. .the player shows the message - "You are missing codec pack to play this ...
1
vote
1answer
337 views

How to get DivX videos to play in Chrome?

After hunting quite a bit and installing various codecs / packages, I've failed to find a way to get DivX videos to play in Chrome. Any pointers? Ubuntu 14.10 utopic x64 Chrome 40.0.2214.38 (beta) ...
2
votes
1answer
497 views

How do I export a video from Openshot?

I made a video with Openshot on Ubuntu 14.10. I want to export this video, along with the audio, for use on my computer and for uploading to YouTube. What format and codecs should I use? Every time I ...
0
votes
0answers
34 views

how to install libdivxencore-devel-0.4.0.50.tbz

after extraction: /home/nicu/tbz/include /home/nicu/tbz/lib /home/nicu/tbz/+COMMENT /home/nicu/tbz/+CONTENTS /home/nicu/tbz/+DESC /home/nicu/tbz/+MTREE_DIRS
-1
votes
2answers
88 views

How can I play music?

I use Ubuntu Utopic Unicorn. When I try to play music (audio/video), it shows error "Required plugin could not be found Rhythmbox requires to install plugins to play media files of the following ...
0
votes
0answers
116 views

Installation problem in libosip2-3deb package

I am working on open IMS core, for that I need to install SIP on client systems. I wanted to install this uctimsclient, but I am facing issues with installing dependency packages given below: ...
6
votes
2answers
4k views

How to play webm (using the VP9 codec) in VLC?

When I play a .webm file using the VP9 codec in VLC, I get the following error message (and the audio is played): VLC does not support the audio or video format "VP90". Unfortunately there is no ...
0
votes
1answer
624 views

Why won't videos on some websites play?

I recently installed ubuntu on my laptop and was able to install the flash plugin. I am able to play youtube videos on firefox with no problem. However videos on some websites don't appear, only ...
4
votes
1answer
2k views

“gstreamer1.0-libav” Package dependencies cannot be resolved [duplicate]

I am in Ubuntu 14.04 amd64, I have met all updates available, but also I am getting these errors in media codecs. First I got this error: gstreamer1.0-libav:i386: Depends: libavcodec-extra-54 ...
1
vote
1answer
304 views

Transmageddon xvid codec missing

According to the Info section of Transmageddon in Ubuntu Software Center, xvid is included in the codec options. But when I installed the software, it's not there. Here is a screenshot of ...
0
votes
0answers
65 views

DVDStyler “vbv buffer size is needed” error

After taking the time to compile DVDStyler v2.7.2 & getting it work on my Lubuntu 14.04 64bit I get this unusual error whenever I try to make a DVD. The DVDStyler interface tells me ...
2
votes
3answers
3k views

Python (v2.7) requires to install plugins to play media files of the following type: Windows Media Audio 8 decoder

when trying to convert some audio files to Ogg Vorbis using Sound Converter I get the following error: Python (v2.7) requires to install plugins to play media files of the following type: ...
0
votes
0answers
131 views

Install FFMPEG-0.9.2 in ubunu 14.04 lts

I try to install FFMPEG 0.9.2 that I want to install I know there is latest version is available bit I want to install this version. Please guide me to install FFMPEG 0.9.2. I already use THis to ...
0
votes
0answers
82 views

Making VLCstreamer work with iPad (non-free-codecs alternative)

I'm trying to run movies on my iPad through wi-fi streaming. I already have got server program running, I got appropriate app on iPad, they see each other, but iPad can't start any movie in various ...
0
votes
1answer
3k views

How to play mp4, restricted codecs already installed?

So I am a first time Ubuntu user as of a week ago, and am having a difficult time getting an mp4 video file to play after I downloaded it. I have downloaded the restricted codecs and also VLC, what ...
0
votes
1answer
756 views

“Package dependencies cannot be resolved” when installing codecs

I'm trying to install some additional codecs, but it always throws the following error: The following packages have unmet dependencies: gstreamer1.0-libav:i386: Depends: libavcodec-extra-54 (>= ...
1
vote
2answers
1k views

Gnome-subtitles shows no video

When I open a subtitle here in Gnome Subtitles there is no video. Just the subs, the audio, and the black screen. It used to work in previous ubuntu instalations I had and in Linux Mint. Just found ...
0
votes
1answer
4k views

About ubuntu-restricted-extras on Ubuntu 14.04

Oxideqt-codecs: Wanting to install ubuntu-restricted-extras package from the Software Center I get a warning that says to install that package must uninstall this other appears. Then in a terminal I ...
1
vote
1answer
434 views

Problem Installing Xubuntu 12.04 Audio-Video codecs [duplicate]

I used Crouton to install Xubuntu 12.04.4 LTS with the XFCE environment on my HP Chromebook 11. I've gotten it all fully installed and everything; the only thing I'm doing now is the basic setup ...
0
votes
1answer
65 views

Audio decoder (mp3) is not present [duplicate]

I have installed ubuntu13.10. My sound card is not having any problem as start up sound was very clear. Bt when I played songs and movies an error occurred giving that mp3 decoder is not present. So ...
0
votes
1answer
221 views

How to play DM2 videos on Ubuntu?

I'm having problems on trying play ".dm2" videos on Ubuntu 13.10. The only player that opens this files was SMPlayer, but without image and the sound is a mess... Any ideas ?!
1
vote
0answers
72 views

How do I install ffmpeg? [duplicate]

I need to install the package ffmpeg because I am trying to install subsonic server on my new Ubuntu Gnome 14.04 When I try: apt-get install ffmpeg I get: Some packages could not be installed. ...
0
votes
1answer
787 views

gstreamer error : MP4 files and thumbnails doesn't work

I think I have done something, but I can't tell what exactly... Now, my Ubuntu doesn't want to decode MPEG-4 and H.264 video-files (files extensions .avi .mp4). vlc still works (of course, it has ...
1
vote
1answer
864 views

build libav from GIT using --enable-*

I need to get a newer version of libav-tools (containing avconv) to get the AAC-encoder to resample an input 6-channel audio stream into an output 2-channel one. I successfully built the package, ...
2
votes
2answers
772 views

Install media codecs in 13.10 [duplicate]

I tried to watch a movie but the Movie Player won't let me, and a screen popped up saying: Videos requires to install plugins to play files of the following types: MPEG-1 Layer 3(MP3) decoder, ...
0
votes
1answer
140 views

installing media codecs without internet conncetion

i have a dual boot system with windows 7 and Ubuntu installed i want to install the multimedia codecs but i do not have an internet connection in Ubuntu but i do have a connection in windows , is ...
0
votes
1answer
382 views

How to play MSS2 encoded video files

VLC player and totem video player can't play MSS2 video encoded video files but i could play them under Ubuntu by compiling FFMPEG library. now ffplay can play these files. My question is if there is ...
0
votes
1answer
160 views

Codec for Mp3 for 12.04 LTS [duplicate]

How do I add codecs for MP3 url streams ? I am running ubuntu 12.04 with the standard firefox from 12.04
0
votes
1answer
5k views

how do i install Video Codec on ubuntu 12.04 ?

On my machine mp3 files are playing perfectly . I want to downlaod video codec for playing populer types of format ! like mp4 3gp mkv flv avi ..etc . is there any way to play those files without ...
6
votes
1answer
2k views

Cannot find video plugin: video/x-gst-fourcc-AVin-Decoder

I try to cut a video in Pitivi and get the following error: Missing file: video/x-gst-fourcc-AVin-Decoder The problem: I do not find any plugin with that name. Which plugin solves the problem then? ...